 .u-section-1 {
     background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("images/vcvv-min1.jpg");
     background-position: 50% 50%;
 }
 
 .u-section-1 .u-sheet-1 {
     min-height: 815px;
 }
 
 .u-section-1 .u-text-1 {
     font-size: 4.5rem;
     font-family: Montserrat, sans-serif;
     text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
     font-weight: 700;
     margin: 250px 61px 0;
 }
 
 .u-section-1 .u-btn-1 {
     border-style: solid;
     font-weight: 700;
     text-transform: uppercase;
     align-self: center;
     margin: 133px auto 60px;
     padding: 10px 29px 10px 27px;
 }
 
 .u-section-1 .u-icon-1 {
     color: rgb(255, 255, 255) !important;
 }
 
 @media (max-width: 1199px) {
     .u-section-1 .u-sheet-1 {
         min-height: 672px;
     }
     .u-section-1 .u-text-1 {
         width: 770px;
         margin-left: 0;
         margin-right: 0;
     }
 }
 
 @media (max-width: 991px) {
     .u-section-1 .u-sheet-1 {
         min-height: 515px;
     }
     .u-section-1 .u-text-1 {
         font-size: 4.25rem;
         width: 720px;
     }
 }
 
 @media (max-width: 767px) {
     .u-section-1 .u-sheet-1 {
         min-height: 386px;
     }
     .u-section-1 .u-text-1 {
         font-size: 3rem;
         width: 540px;
         margin-top: 60px;
     }
 }
 
 @media (max-width: 575px) {
     .u-section-1 .u-sheet-1 {
         min-height: 243px;
     }
     .u-section-1 .u-text-1 {
         font-size: 2.25rem;
         width: 340px;
     }
 }
 
 .u-section-2 {
     background-image: none;
 }
 
 .u-section-2 .u-sheet-1 {
     min-height: 657px;
 }
 
 .u-section-2 .u-text-1 {
     letter-spacing: 2px;
     font-size: 3.75rem;
     text-transform: uppercase;
     font-weight: 700;
     animation-duration: 1000ms;
     transition-duration: 0.5s;
     margin: 97px auto 0;
 }
 
 .u-section-2 .u-list-1 {
     grid-template-rows: auto;
     grid-auto-rows: 100%;
     margin: 98px 0 60px;
 }
 
 .u-section-2 .u-repeater-1 {
     grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
     min-height: 233px;
     grid-gap: 20px 20px;
 }
 
 .u-section-2 .u-list-item-1 {
     background-image: none;
 }
 
 .u-section-2 .u-container-layout-1 {
     padding: 40px 30px 30px;
 }
 
 .u-section-2 .u-icon-1 {
     height: 71px;
     width: 71px;
     color: rgb(255, 255, 255) !important;
     margin: 0 auto;
 }
 
 .u-section-2 .u-text-2 {
     letter-spacing: 2px;
     font-weight: 700;
     font-size: 1.5rem;
     text-transform: none;
     margin: 30px auto 0;
 }
 
 .u-section-2 .u-list-item-2 {
     background-image: none;
 }
 
 .u-section-2 .u-container-layout-2 {
     padding: 40px 30px 30px;
 }
 
 .u-section-2 .u-icon-2 {
     height: 71px;
     width: 71px;
     color: rgb(255, 255, 255) !important;
     margin: 0 auto;
 }
 
 .u-section-2 .u-text-3 {
     letter-spacing: 2px;
     font-weight: 700;
     font-size: 1.5rem;
     text-transform: none;
     margin: 30px auto 0;
 }
 
 .u-section-2 .u-list-item-3 {
     background-image: none;
 }
 
 .u-section-2 .u-container-layout-3 {
     padding: 40px 30px 30px;
 }
 
 .u-section-2 .u-icon-3 {
     height: 71px;
     width: 71px;
     color: rgb(255, 255, 255) !important;
     margin: 0 auto;
 }
 
 .u-section-2 .u-text-4 {
     letter-spacing: 2px;
     font-weight: 700;
     font-size: 1.5rem;
     text-transform: none;
     margin: 30px auto 0;
 }
 
 .u-section-2 .u-list-item-4 {
     background-image: none;
 }
 
 .u-section-2 .u-container-layout-4 {
     padding: 40px 30px 30px;
 }
 
 .u-section-2 .u-icon-4 {
     height: 71px;
     width: 71px;
     color: rgb(255, 255, 255) !important;
     margin: 0 auto;
 }
 
 .u-section-2 .u-text-5 {
     letter-spacing: 2px;
     font-weight: 700;
     font-size: 1.5rem;
     text-transform: none;
     margin: 30px auto 0;
 }
 
 @media (max-width: 1199px) {
     .u-section-2 .u-sheet-1 {
         min-height: 583px;
     }
     .u-section-2 .u-text-1 {
         font-size: 3.4375rem;
     }
     .u-section-2 .u-list-1 {
         margin-right: initial;
         margin-left: initial;
     }
     .u-section-2 .u-repeater-1 {
         min-height: 192px;
     }
 }
 
 @media (max-width: 991px) {
     .u-section-2 .u-sheet-1 {
         min-height: 845px;
     }
     .u-section-2 .u-text-1 {
         font-size: 3rem;
     }
     .u-section-2 .u-repeater-1 {
         grid-template-columns: calc(50% - 10px) calc(50% - 10px);
         min-height: 489px;
     }
     .u-section-2 .u-container-layout-1 {
         padding-top: 48px;
     }
     .u-section-2 .u-container-layout-2 {
         padding-top: 48px;
     }
     .u-section-2 .u-container-layout-3 {
         padding-top: 48px;
     }
     .u-section-2 .u-container-layout-4 {
         padding-top: 48px;
     }
 }
 
 @media (max-width: 767px) {
     .u-section-2 .u-sheet-1 {
         min-height: 860px;
     }
     .u-section-2 .u-repeater-1 {
         min-height: 440px;
     }
     .u-section-2 .u-container-layout-1 {
         padding-top: 30px;
         padding-left: 20px;
         padding-right: 20px;
     }
     .u-section-2 .u-container-layout-2 {
         padding-top: 30px;
         padding-left: 20px;
         padding-right: 20px;
     }
     .u-section-2 .u-container-layout-3 {
         padding-top: 30px;
         padding-left: 20px;
         padding-right: 20px;
     }
     .u-section-2 .u-container-layout-4 {
         padding-top: 30px;
         padding-left: 20px;
         padding-right: 20px;
     }
 }
 
 @media (max-width: 575px) {
     .u-section-2 .u-sheet-1 {
         min-height: 1256px;
     }
     .u-section-2 .u-text-1 {
         font-size: 2.25rem;
     }
     .u-section-2 .u-repeater-1 {
         grid-template-columns: 100%;
         min-height: 816px;
     }
 }
 
 .u-section-2 .u-text-1 {
     transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
 }
 
 .u-section-2 .u-text-1:hover {
     transform: scale(1.1) translateX(0px) translateY(0px) !important;
     font-size: 72px !important;
     text-decoration: underline !important;
 }
 
 .u-section-3 {
     background-image: none;
 }
 
 .u-section-3 .u-sheet-1 {
     min-height: 740px;
 }
 
 .u-section-3 .u-layout-wrap-1 {
     margin: 60px 0 60px auto;
 }
 
 .u-section-3 .u-image-1 {
     min-height: 727px;
     background-image: url("images/android-developer.jpg");
     background-position: 50% 50%;
     animation-duration: 1000ms;
     transition-duration: 1.25s;
     transform: scale(0.9) translateX(0px) translateY(0px) rotate(0deg);
 }
 
 .u-section-3 .u-container-layout-1 {
     padding: 60px 13px;
 }
 
 .u-section-3 .u-text-1 {
     font-size: 1.875rem;
     text-transform: uppercase;
     text-align: center;
     font-weight: 700;
     margin: 0 116px 0 68px;
 }
 
 .u-section-3 .u-layout-cell-2 {
     min-height: 727px;
 }
 
 .u-section-3 .u-container-layout-2 {
     padding: 30px 30px 30px 50px;
 }
 
 .u-section-3 .u-text-2 {
     font-size: 3.4375rem;
     text-transform: uppercase;
     font-weight: 700;
     margin: 39px 0 0;
 }
 
 .u-section-3 .u-text-3 {
     font-size: 1.25rem;
     text-transform: uppercase;
     font-weight: 100;
     margin: 22px 0 0;
 }
 
 .u-section-3 .u-line-1 {
     height: 126px;
     width: 10px;
     margin: 35px auto 0;
 }
 
 .u-section-3 .u-text-4 {
     font-size: 1.125rem;
     margin: 37px 54px 0 24px;
 }
 
 .u-section-3 .u-btn-1 {
     background-image: none;
     text-transform: uppercase;
     font-weight: 700;
     letter-spacing: 2px;
     border-style: solid;
     margin: 35px auto 0;
 }
 
 @media (max-width: 1199px) {
     .u-section-3 .u-sheet-1 {
         min-height: 631px;
     }
     .u-section-3 .u-layout-wrap-1 {
         margin-right: initial;
         margin-left: initial;
     }
     .u-section-3 .u-image-1 {
         min-height: 599px;
         transform: translateX(10px) translateY(0px) scale(1);
     }
     .u-section-3 .u-text-1 {
         margin-right: 70px;
         margin-left: 21px;
     }
     .u-section-3 .u-layout-cell-2 {
         min-height: 599px;
     }
     .u-section-3 .u-text-2 {
         font-size: 2.625rem;
     }
     .u-section-3 .u-text-4 {
         margin-right: 0;
         margin-left: 0;
     }
 }
 
 @media (max-width: 991px) {
     .u-section-3 .u-sheet-1 {
         min-height: 320px;
     }
     .u-section-3 .u-image-1 {
         min-height: 459px;
     }
     .u-section-3 .u-container-layout-1 {
         padding-top: 30px;
         padding-bottom: 30px;
     }
     .u-section-3 .u-text-1 {
         margin-right: 0;
         margin-left: 0;
     }
     .u-section-3 .u-layout-cell-2 {
         min-height: 100px;
     }
     .u-section-3 .u-container-layout-2 {
         padding-left: 30px;
     }
     .u-section-3 .u-text-2 {
         font-size: 2.125rem;
     }
     .u-section-3 .u-text-3 {
         font-size: 1.5rem;
     }
     .u-section-3 .u-text-4 {
         font-size: 1rem;
     }
 }
 
 @media (max-width: 767px) {
     .u-section-3 .u-sheet-1 {
         min-height: 420px;
     }
     .u-section-3 .u-image-1 {
         min-height: 733px;
     }
     .u-section-3 .u-container-layout-1 {
         padding-left: 30px;
         padding-right: 30px;
     }
     .u-section-3 .u-text-2 {
         font-size: 2rem;
     }
 }
 
 @media (max-width: 575px) {
     .u-section-3 .u-sheet-1 {
         min-height: 203px;
     }
     .u-section-3 .u-image-1 {
         min-height: 462px;
     }
     .u-section-3 .u-text-1 {
         font-size: 1.5rem;
     }
     .u-section-3 .u-text-3 {
         font-size: 1.25rem;
     }
 }
 
 .u-section-3 .u-image-1 {
     transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
 }
 
 .u-section-3 .u-image-1:hover {
     transform: translateX(0px) translateY(0px) scale(1.1) !important;
     border-radius: 10px !important;
 }
 
 .u-section-4 {
     background-image: none;
 }
 
 .u-section-4 .u-sheet-1 {
     min-height: 787px;
 }
 
 .u-section-4 .u-layout-wrap-1 {
     width: 1140px;
     margin: 60px 0 30px;
 }
 
 .u-section-4 .u-image-1 {
     min-height: 727px;
     animation-duration: 1000ms;
     transition-duration: 0.5s;
     background-image: url("images/istock-827896866.jpg");
     background-position: 67.12% 50%;
 }
 
 .u-section-4 .u-container-layout-1 {
     padding: 29px 13px;
 }
 
 .u-section-4 .u-text-1 {
     font-size: 1.875rem;
     text-transform: uppercase;
     text-align: center;
     font-weight: 700;
     margin: 0 108px 0 76px;
 }
 
 .u-section-4 .u-layout-cell-2 {
     min-height: 727px;
 }
 
 .u-section-4 .u-container-layout-2 {
     padding: 30px 30px 30px 50px;
 }
 
 .u-section-4 .u-text-2 {
     font-size: 3.4375rem;
     text-transform: uppercase;
     font-weight: 700;
     margin: 39px 0 0;
 }
 
 .u-section-4 .u-text-3 {
     font-size: 1.25rem;
     text-transform: uppercase;
     font-weight: 100;
     margin: 22px 0 0;
 }
 
 .u-section-4 .u-line-1 {
     height: 126px;
     width: 10px;
     margin: 35px auto 0;
 }
 
 .u-section-4 .u-text-4 {
     font-size: 1.125rem;
     margin: 37px 54px 0 24px;
 }
 
 .u-section-4 .u-btn-1 {
     background-image: none;
     text-transform: uppercase;
     font-weight: 700;
     letter-spacing: 2px;
     border-style: solid;
     margin: 35px auto 0;
 }
 
 @media (max-width: 1199px) {
     .u-section-4 .u-sheet-1 {
         min-height: 631px;
     }
     .u-section-4 .u-layout-wrap-1 {
         width: 940px;
     }
     .u-section-4 .u-image-1 {
         min-height: 599px;
         background-position: 27.25% 50%;
         background-size: auto 115%;
     }
     .u-section-4 .u-text-1 {
         margin-right: 61px;
         margin-left: 29px;
     }
     .u-section-4 .u-layout-cell-2 {
         min-height: 599px;
     }
     .u-section-4 .u-text-2 {
         font-size: 2.625rem;
     }
     .u-section-4 .u-text-4 {
         margin-right: 0;
         margin-left: 0;
     }
 }
 
 @media (max-width: 991px) {
     .u-section-4 .u-sheet-1 {
         min-height: 320px;
     }
     .u-section-4 .u-layout-wrap-1 {
         width: 720px;
     }
     .u-section-4 .u-image-1 {
         min-height: 459px;
     }
     .u-section-4 .u-text-1 {
         margin-right: 0;
         margin-left: 0;
     }
     .u-section-4 .u-layout-cell-2 {
         min-height: 100px;
     }
     .u-section-4 .u-container-layout-2 {
         padding-left: 30px;
     }
     .u-section-4 .u-text-2 {
         font-size: 2.125rem;
     }
     .u-section-4 .u-text-3 {
         font-size: 1.5rem;
     }
     .u-section-4 .u-text-4 {
         font-size: 1rem;
     }
 }
 
 @media (max-width: 767px) {
     .u-section-4 .u-sheet-1 {
         min-height: 420px;
     }
     .u-section-4 .u-layout-wrap-1 {
         width: 540px;
     }
     .u-section-4 .u-image-1 {
         min-height: 738px;
     }
     .u-section-4 .u-container-layout-1 {
         padding-left: 30px;
         padding-right: 30px;
     }
     .u-section-4 .u-text-2 {
         font-size: 2rem;
     }
 }
 
 @media (max-width: 575px) {
     .u-section-4 .u-sheet-1 {
         min-height: 203px;
     }
     .u-section-4 .u-layout-wrap-1 {
         width: 340px;
     }
     .u-section-4 .u-image-1 {
         min-height: 465px;
     }
     .u-section-4 .u-text-1 {
         font-size: 1.5rem;
     }
     .u-section-4 .u-text-3 {
         font-size: 1.25rem;
     }
 }
 
 .u-section-4 .u-image-1 {
     transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
 }
 
 .u-section-4 .u-image-1:hover {
     transform: scale(1.1) translateX(0px) translateY(0px) !important;
     border-radius: 10px !important;
 }
 
 .u-section-5 {
     background-image: none;
 }
 
 .u-section-5 .u-sheet-1 {
     min-height: 740px;
 }
 
 .u-section-5 .u-layout-wrap-1 {
     margin: 60px 0 60px auto;
 }
 
 .u-section-5 .u-image-1 {
     min-height: 727px;
     animation-duration: 1000ms;
     transition-duration: 0.5s;
     background-image: url("images/576204708-01.jpeg");
     background-position: 36.18% 50%;
 }
 
 .u-section-5 .u-container-layout-1 {
     padding: 29px 13px;
 }
 
 .u-section-5 .u-text-1 {
     font-size: 1.875rem;
     text-transform: uppercase;
     text-align: center;
     font-weight: 700;
     margin: 0 103px 0 49px;
 }
 
 .u-section-5 .u-layout-cell-2 {
     min-height: 727px;
 }
 
 .u-section-5 .u-container-layout-2 {
     padding: 30px;
 }
 
 .u-section-5 .u-text-2 {
     font-size: 3.4375rem;
     text-transform: uppercase;
     font-weight: 700;
     margin: 37px 20px 0 0;
 }
 
 .u-section-5 .u-text-3 {
     font-size: 1.25rem;
     text-transform: uppercase;
     font-weight: 100;
     margin: 24px 10px 0;
 }
 
 .u-section-5 .u-line-1 {
     height: 126px;
     width: 10px;
     margin: 35px auto 0;
 }
 
 .u-section-5 .u-text-4 {
     font-size: 1.125rem;
     margin: 37px 64px 0 34px;
 }
 
 .u-section-5 .u-btn-1 {
     background-image: none;
     text-transform: uppercase;
     font-weight: 700;
     letter-spacing: 2px;
     border-style: solid;
     margin: 35px auto 0;
 }
 
 @media (max-width: 1199px) {
     .u-section-5 .u-sheet-1 {
         min-height: 631px;
     }
     .u-section-5 .u-layout-wrap-1 {
         margin-right: initial;
         margin-left: initial;
     }
     .u-section-5 .u-image-1 {
         min-height: 599px;
         background-position: 27.25% 50%;
     }
     .u-section-5 .u-text-1 {
         margin-right: 56px;
         margin-left: 2px;
     }
     .u-section-5 .u-layout-cell-2 {
         min-height: 599px;
     }
     .u-section-5 .u-text-2 {
         font-size: 2.625rem;
         margin-right: 0;
     }
     .u-section-5 .u-text-3 {
         margin-left: 0;
         margin-right: 0;
     }
     .u-section-5 .u-text-4 {
         margin-right: 0;
         margin-left: 0;
     }
 }
 
 @media (max-width: 991px) {
     .u-section-5 .u-sheet-1 {
         min-height: 320px;
     }
     .u-section-5 .u-image-1 {
         min-height: 459px;
     }
     .u-section-5 .u-text-1 {
         margin-right: 0;
         margin-left: 0;
     }
     .u-section-5 .u-layout-cell-2 {
         min-height: 100px;
     }
     .u-section-5 .u-text-2 {
         font-size: 2.125rem;
     }
     .u-section-5 .u-text-3 {
         font-size: 1.5rem;
     }
     .u-section-5 .u-text-4 {
         font-size: 1rem;
     }
 }
 
 @media (max-width: 767px) {
     .u-section-5 .u-sheet-1 {
         min-height: 420px;
     }
     .u-section-5 .u-image-1 {
         min-height: 733px;
     }
     .u-section-5 .u-container-layout-1 {
         padding-left: 30px;
         padding-right: 30px;
     }
     .u-section-5 .u-text-2 {
         font-size: 2rem;
     }
 }
 
 @media (max-width: 575px) {
     .u-section-5 .u-sheet-1 {
         min-height: 203px;
     }
     .u-section-5 .u-image-1 {
         min-height: 462px;
     }
     .u-section-5 .u-text-1 {
         font-size: 1.5rem;
     }
     .u-section-5 .u-text-3 {
         font-size: 1.25rem;
     }
 }
 
 .u-section-5 .u-image-1 {
     transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
 }
 
 .u-section-5 .u-image-1:hover {
     transform: scale(1.1) translateX(0px) translateY(0px) !important;
     border-radius: 10px !important;
 }
 
 .u-section-6 {
     background-image: none;
 }
 
 .u-section-6 .u-sheet-1 {
     min-height: 740px;
 }
 
 .u-section-6 .u-layout-wrap-1 {
     margin: 60px 0 60px auto;
 }
 
 .u-section-6 .u-image-1 {
     min-height: 727px;
     animation-duration: 1000ms;
     transition-duration: 0.5s;
     background-image: url("images/iStock-974512548.jpg");
     background-position: 26.53% 50%;
 }
 
 .u-section-6 .u-container-layout-1 {
     padding: 29px 13px;
 }
 
 .u-section-6 .u-text-1 {
     font-size: 1.875rem;
     text-transform: uppercase;
     text-align: center;
     font-weight: 700;
     margin: 0 108px 0 76px;
 }
 
 .u-section-6 .u-layout-cell-2 {
     min-height: 727px;
 }
 
 .u-section-6 .u-container-layout-2 {
     padding: 30px;
 }
 
 .u-section-6 .u-text-2 {
     font-size: 3.4375rem;
     text-transform: uppercase;
     font-weight: 700;
     margin: 38px 20px 0 0;
 }
 
 .u-section-6 .u-text-3 {
     font-size: 1.25rem;
     text-transform: uppercase;
     font-weight: 100;
     margin: 22px 10px 0 20px;
 }
 
 .u-section-6 .u-line-1 {
     height: 126px;
     width: 10px;
     margin: 35px auto 0;
 }
 
 .u-section-6 .u-text-4 {
     font-size: 1.125rem;
     margin: 37px 63px 0 35px;
 }
 
 .u-section-6 .u-btn-1 {
     background-image: none;
     text-transform: uppercase;
     font-weight: 700;
     letter-spacing: 2px;
     border-style: solid;
     margin: 35px auto 0;
 }
 
 @media (max-width: 1199px) {
     .u-section-6 .u-sheet-1 {
         min-height: 631px;
     }
     .u-section-6 .u-layout-wrap-1 {
         margin-right: initial;
         margin-left: initial;
     }
     .u-section-6 .u-image-1 {
         min-height: 599px;
         background-position: 27.25% 50%;
     }
     .u-section-6 .u-text-1 {
         margin-right: 61px;
         margin-left: 29px;
     }
     .u-section-6 .u-layout-cell-2 {
         min-height: 599px;
     }
     .u-section-6 .u-text-2 {
         font-size: 2.625rem;
         margin-right: 0;
     }
     .u-section-6 .u-text-3 {
         margin-left: 0;
         margin-right: 0;
     }
     .u-section-6 .u-text-4 {
         margin-right: 0;
         margin-left: 0;
     }
 }
 
 @media (max-width: 991px) {
     .u-section-6 .u-sheet-1 {
         min-height: 320px;
     }
     .u-section-6 .u-image-1 {
         min-height: 459px;
     }
     .u-section-6 .u-text-1 {
         margin-right: 0;
         margin-left: 0;
     }
     .u-section-6 .u-layout-cell-2 {
         min-height: 100px;
     }
     .u-section-6 .u-text-2 {
         font-size: 2.125rem;
     }
     .u-section-6 .u-text-3 {
         font-size: 1.5rem;
     }
     .u-section-6 .u-text-4 {
         font-size: 1rem;
     }
 }
 
 @media (max-width: 767px) {
     .u-section-6 .u-sheet-1 {
         min-height: 420px;
     }
     .u-section-6 .u-image-1 {
         min-height: 733px;
     }
     .u-section-6 .u-container-layout-1 {
         padding-left: 30px;
         padding-right: 30px;
     }
     .u-section-6 .u-text-2 {
         font-size: 2rem;
     }
 }
 
 @media (max-width: 575px) {
     .u-section-6 .u-sheet-1 {
         min-height: 203px;
     }
     .u-section-6 .u-image-1 {
         min-height: 462px;
     }
     .u-section-6 .u-text-1 {
         font-size: 1.5rem;
     }
     .u-section-6 .u-text-3 {
         font-size: 1.25rem;
     }
 }
 
 .u-section-6 .u-image-1 {
     transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
 }
 
 .u-section-6 .u-image-1:hover {
     transform: scale(1.1) translateX(0px) translateY(0px) !important;
     border-radius: 10px !important;
 }